Flourish - Bug #7860

Server Error 500 When Enrolling PID 0113 for Follow-up in EDC

28/03/2025 14:32 - Boitshepo Phale

Status: Closed
Priority: Urgent
Assignee: Ame Diphoko
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

28/03/2025
01/04/2025
0%

0.00 hour
0.00 hour

Description

When attempting to enroll patient PID 0113 for follow-up, the EDC system throws a server error 500

History

#1 - 31/03/2025 12:22 - Ame Diphoko
- Due date set to 01/04/2025

- Assignee set to Ame Diphoko

#2 - 07/04/2025 20:32 - Ame Diphoko
- Status changed from New to Resolved

#3 - 08/04/2025 17:23 - Boitshepo Phale

- Status changed from Resolved to Closed

Tested and passed

24/04/2025
